.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.302329,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302329,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302329,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.302332,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302332,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302332,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.302338,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302338,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302338,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.051432px;}
._0{width:1.062066px;}
._2{width:27.562709px;}
._3{width:36.104066px;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:20.159992px;}
.fs7{font-size:25.919990px;}
.fs8{font-size:27.839989px;}
.fs4{font-size:30.239988px;}
.fs9{font-size:32.159987px;}
.fs6{font-size:35.999986px;}
.fs3{font-size:39.839984px;}
.fs5{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs2{font-size:51.839979px;}
.fs1{font-size:63.839974px;}
.ya8{bottom:-4.490016px;}
.y9b{bottom:0.000042px;}
.y2d{bottom:0.000050px;}
.y34{bottom:0.724323px;}
.y39{bottom:1.159068px;}
.y2b{bottom:1.738227px;}
.y6a{bottom:2.028159px;}
.y6e{bottom:2.317630px;}
.y3d{bottom:2.752140px;}
.y2f{bottom:2.752179px;}
.ya7{bottom:26.072727px;}
.ya6{bottom:31.287556px;}
.y6c{bottom:36.212121px;}
.y38{bottom:36.936364px;}
.y9e{bottom:37.516038px;}
.y6b{bottom:42.151188px;}
.y0{bottom:47.075758px;}
.y9d{bottom:48.089973px;}
.y37{bottom:48.524519px;}
.y27{bottom:49.248761px;}
.y36{bottom:58.953605px;}
.y9c{bottom:59.098454px;}
.y26{bottom:65.906330px;}
.y35{bottom:69.962086px;}
.y25{bottom:82.563899px;}
.y69{bottom:94.006925px;}
.y24{bottom:99.221468px;}
.y68{bottom:107.622677px;}
.y23{bottom:115.879037px;}
.y67{bottom:119.645096px;}
.y66{bottom:121.528126px;}
.y22{bottom:132.536606px;}
.y65{bottom:135.578423px;}
.ya5{bottom:148.614781px;}
.y21{bottom:149.194175px;}
.y64{bottom:149.483872px;}
.ya4{bottom:158.609323px;}
.ya3{bottom:159.768110px;}
.y63{bottom:163.244473px;}
.y20{bottom:165.851744px;}
.y96{bottom:170.631742px;}
.ya2{bottom:170.921439px;}
.y62{bottom:177.005073px;}
.y95{bottom:180.771132px;}
.y94{bottom:181.929920px;}
.y1f{bottom:182.509313px;}
.y3b{bottom:188.013554px;}
.y61{bottom:190.910522px;}
.ya1{bottom:193.083249px;}
.y93{bottom:193.228097px;}
.y1e{bottom:199.166882px;}
.y3a{bottom:201.774154px;}
.y92{bottom:204.091729px;}
.y60{bottom:204.815971px;}
.y91{bottom:215.245058px;}
.y1d{bottom:215.824452px;}
.y5f{bottom:218.721420px;}
.y90{bottom:226.398387px;}
.y1c{bottom:232.482021px;}
.y5e{bottom:232.626869px;}
.y8f{bottom:237.406867px;}
.y5d{bottom:246.532318px;}
.y8e{bottom:248.560196px;}
.y1b{bottom:249.139590px;}
.y8d{bottom:259.713525px;}
.ya0{bottom:259.858373px;}
.y5c{bottom:260.292919px;}
.y1a{bottom:265.797159px;}
.y8c{bottom:270.722005px;}
.y5b{bottom:274.343216px;}
.y9f{bottom:281.875334px;}
.y8b{bottom:282.020183px;}
.y19{bottom:282.454728px;}
.y5a{bottom:288.248665px;}
.y8a{bottom:293.028663px;}
.y18{bottom:299.112297px;}
.y59{bottom:302.009266px;}
.y89{bottom:304.037144px;}
.y88{bottom:315.190472px;}
.y17{bottom:315.769866px;}
.y58{bottom:315.914715px;}
.y87{bottom:326.198953px;}
.y57{bottom:329.820164px;}
.y16{bottom:332.427435px;}
.y86{bottom:337.352282px;}
.y56{bottom:343.580764px;}
.y85{bottom:348.505611px;}
.y15{bottom:349.085004px;}
.y55{bottom:357.486213px;}
.y84{bottom:359.514091px;}
.y14{bottom:365.742573px;}
.y83{bottom:370.667420px;}
.y54{bottom:371.391662px;}
.y82{bottom:381.820749px;}
.y13{bottom:382.400143px;}
.y53{bottom:385.297111px;}
.y81{bottom:392.974078px;}
.y12{bottom:399.057712px;}
.y52{bottom:399.202560px;}
.y80{bottom:403.982558px;}
.y51{bottom:412.963161px;}
.y7f{bottom:415.135887px;}
.y11{bottom:415.715281px;}
.y7e{bottom:426.144367px;}
.y50{bottom:426.868610px;}
.y10{bottom:432.372850px;}
.y7d{bottom:437.297696px;}
.y4f{bottom:440.774059px;}
.y7c{bottom:448.451025px;}
.yf{bottom:449.030419px;}
.y4e{bottom:454.824356px;}
.y7b{bottom:459.459506px;}
.ye{bottom:465.687988px;}
.y4d{bottom:468.584957px;}
.y7a{bottom:470.612835px;}
.y79{bottom:481.766163px;}
.yd{bottom:482.345557px;}
.y4c{bottom:482.490406px;}
.y78{bottom:492.774644px;}
.y4b{bottom:496.251006px;}
.yc{bottom:499.003126px;}
.y77{bottom:503.927973px;}
.y4a{bottom:510.156455px;}
.y76{bottom:515.081302px;}
.yb{bottom:515.660695px;}
.y49{bottom:524.061904px;}
.y75{bottom:526.089782px;}
.ya{bottom:532.318264px;}
.y33{bottom:536.663636px;}
.y74{bottom:537.243111px;}
.y48{bottom:537.967353px;}
.y73{bottom:548.396440px;}
.y9{bottom:548.975833px;}
.y32{bottom:551.293408px;}
.y47{bottom:551.872802px;}
.y72{bottom:559.549769px;}
.y31{bottom:565.054009px;}
.y8{bottom:565.633403px;}
.y46{bottom:565.778251px;}
.y71{bottom:570.558249px;}
.y30{bottom:578.959458px;}
.y45{bottom:579.538852px;}
.y70{bottom:581.711578px;}
.y7{bottom:582.290972px;}
.y2e{bottom:590.257576px;}
.y6f{bottom:592.720058px;}
.y44{bottom:593.444301px;}
.y6{bottom:598.948541px;}
.y6d{bottom:601.700606px;}
.y43{bottom:607.349750px;}
.y2c{bottom:613.867879px;}
.y5{bottom:615.606110px;}
.y42{bottom:621.255199px;}
.y2a{bottom:623.572727px;}
.y4{bottom:632.263679px;}
.y9a{bottom:633.422424px;}
.y41{bottom:635.160647px;}
.y29{bottom:643.417008px;}
.y99{bottom:647.038218px;}
.y3{bottom:648.921248px;}
.y40{bottom:649.066096px;}
.y28{bottom:662.247303px;}
.y3f{bottom:662.826697px;}
.y98{bottom:664.130333px;}
.y2{bottom:665.578817px;}
.y3e{bottom:676.732146px;}
.y97{bottom:681.801841px;}
.y1{bottom:682.236386px;}
.y3c{bottom:688.030303px;}
.h1a{height:3.186667px;}
.hc{height:8.980606px;}
.hf{height:9.415152px;}
.h10{height:10.863636px;}
.h15{height:11.008485px;}
.hb{height:11.443030px;}
.h7{height:13.036364px;}
.h8{height:13.760606px;}
.h6{height:14.774545px;}
.h5{height:16.223030px;}
.h18{height:19.212472px;}
.h12{height:24.701750px;}
.h13{height:26.531509px;}
.hd{height:28.818708px;}
.h17{height:30.648468px;}
.h16{height:31.484627px;}
.he{height:32.149675px;}
.h11{height:34.307986px;}
.ha{height:37.967505px;}
.h9{height:39.003344px;}
.h2{height:44.351982px;}
.h19{height:46.991981px;}
.h4{height:50.751340px;}
.h3{height:62.499335px;}
.h1{height:646.386364px;}
.h14{height:676.563131px;}
.h0{height:738.727273px;}
.w15{width:2.317576px;}
.w11{width:3.186667px;}
.w6{width:4.055758px;}
.w16{width:4.490303px;}
.w9{width:5.069697px;}
.w13{width:5.504242px;}
.wc{width:5.649091px;}
.w5{width:6.518182px;}
.w4{width:6.663030px;}
.we{width:6.807879px;}
.w3{width:26.217576px;}
.w8{width:30.128485px;}
.wa{width:37.370909px;}
.wb{width:48.958788px;}
.wf{width:72.424242px;}
.w14{width:74.017576px;}
.w12{width:75.031515px;}
.w2{width:80.970303px;}
.w7{width:92.558182px;}
.wd{width:189.027273px;}
.w1{width:404.368687px;}
.w10{width:925.823232px;}
.w0{width:956.000000px;}
.x3{left:-0.000234px;}
.x10{left:19.554545px;}
.x11{left:23.610303px;}
.x19{left:30.418170px;}
.x14{left:41.281169px;}
.x1{left:43.454528px;}
.x1a{left:97.772727px;}
.x1b{left:100.959394px;}
.x1e{left:106.463594px;}
.x1f{left:107.622424px;}
.x12{left:212.637576px;}
.x13{left:216.693333px;}
.x20{left:284.772007px;}
.x15{left:316.059268px;}
.x16{left:320.404720px;}
.x1c{left:355.168343px;}
.x1d{left:358.499857px;}
.x17{left:367.190909px;}
.x27{left:399.781658px;}
.x28{left:402.099394px;}
.x18{left:439.615152px;}
.x0{left:497.313131px;}
.x7{left:501.610303px;}
.x23{left:519.284509px;}
.xa{left:527.683030px;}
.xb{left:573.599771px;}
.x21{left:574.758788px;}
.x22{left:577.945455px;}
.x2{left:584.463403px;}
.x6{left:585.622424px;}
.x8{left:594.168485px;}
.x9{left:598.224242px;}
.xc{left:610.826061px;}
.xe{left:648.631256px;}
.xd{left:659.784848px;}
.x4{left:665.433939px;}
.x5{left:691.651515px;}
.x24{left:761.178483px;}
.x25{left:764.509997px;}
.x26{left:818.683309px;}
.xf{left:850.115418px;}
.x2a{left:856.054545px;}
.x29{left:858.951172px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.161415pt;}
._0{width:1.173161pt;}
._2{width:30.445838pt;}
._3{width:39.880641pt;}
.fsa{font-size:22.268778pt;}
.fs7{font-size:28.631286pt;}
.fs8{font-size:30.752122pt;}
.fs4{font-size:33.403167pt;}
.fs9{font-size:35.524003pt;}
.fs6{font-size:39.765674pt;}
.fs3{font-size:44.007346pt;}
.fs5{font-size:48.779227pt;}
.fs0{font-size:53.020899pt;}
.fs2{font-size:57.262571pt;}
.fs1{font-size:70.517796pt;}
.ya8{bottom:-4.959683pt;}
.y9b{bottom:0.000047pt;}
.y2d{bottom:0.000055pt;}
.y34{bottom:0.800089pt;}
.y39{bottom:1.280310pt;}
.y2b{bottom:1.920050pt;}
.y6a{bottom:2.240309pt;}
.y6e{bottom:2.560060pt;}
.y3d{bottom:3.040021pt;}
.y2f{bottom:3.040064pt;}
.ya7{bottom:28.800000pt;}
.ya6{bottom:34.560313pt;}
.y6c{bottom:40.000000pt;}
.y38{bottom:40.800000pt;}
.y9e{bottom:41.440310pt;}
.y6b{bottom:46.560308pt;}
.y0{bottom:52.000000pt;}
.y9d{bottom:53.120305pt;}
.y37{bottom:53.600305pt;}
.y27{bottom:54.400305pt;}
.y36{bottom:65.120300pt;}
.y9c{bottom:65.280300pt;}
.y26{bottom:72.800297pt;}
.y35{bottom:77.280295pt;}
.y25{bottom:91.200290pt;}
.y69{bottom:103.840285pt;}
.y24{bottom:109.600283pt;}
.y68{bottom:118.880279pt;}
.y23{bottom:128.000275pt;}
.y67{bottom:132.160274pt;}
.y66{bottom:134.240273pt;}
.y22{bottom:146.400268pt;}
.y65{bottom:149.760266pt;}
.ya5{bottom:164.160261pt;}
.y21{bottom:164.800260pt;}
.y64{bottom:165.120260pt;}
.ya4{bottom:175.200256pt;}
.ya3{bottom:176.480256pt;}
.y63{bottom:180.320254pt;}
.y20{bottom:183.200253pt;}
.y96{bottom:188.480251pt;}
.ya2{bottom:188.800251pt;}
.y62{bottom:195.520248pt;}
.y95{bottom:199.680247pt;}
.y94{bottom:200.960246pt;}
.y1f{bottom:201.600246pt;}
.y3b{bottom:207.680243pt;}
.y61{bottom:210.880242pt;}
.ya1{bottom:213.280241pt;}
.y93{bottom:213.440241pt;}
.y1e{bottom:220.000238pt;}
.y3a{bottom:222.880237pt;}
.y92{bottom:225.440236pt;}
.y60{bottom:226.240236pt;}
.y91{bottom:237.760231pt;}
.y1d{bottom:238.400231pt;}
.y5f{bottom:241.600230pt;}
.y90{bottom:250.080226pt;}
.y1c{bottom:256.800224pt;}
.y5e{bottom:256.960224pt;}
.y8f{bottom:262.240222pt;}
.y5d{bottom:272.320217pt;}
.y8e{bottom:274.560217pt;}
.y1b{bottom:275.200216pt;}
.y8d{bottom:286.880212pt;}
.ya0{bottom:287.040212pt;}
.y5c{bottom:287.520211pt;}
.y1a{bottom:293.600209pt;}
.y8c{bottom:299.040207pt;}
.y5b{bottom:303.040205pt;}
.y9f{bottom:311.360202pt;}
.y8b{bottom:311.520202pt;}
.y19{bottom:312.000202pt;}
.y5a{bottom:318.400199pt;}
.y8a{bottom:323.680197pt;}
.y18{bottom:330.400194pt;}
.y59{bottom:333.600193pt;}
.y89{bottom:335.840192pt;}
.y88{bottom:348.160187pt;}
.y17{bottom:348.800187pt;}
.y58{bottom:348.960187pt;}
.y87{bottom:360.320182pt;}
.y57{bottom:364.320181pt;}
.y16{bottom:367.200180pt;}
.y86{bottom:372.640177pt;}
.y56{bottom:379.520175pt;}
.y85{bottom:384.960172pt;}
.y15{bottom:385.600172pt;}
.y55{bottom:394.880168pt;}
.y84{bottom:397.120168pt;}
.y14{bottom:404.000165pt;}
.y83{bottom:409.440163pt;}
.y54{bottom:410.240162pt;}
.y82{bottom:421.760158pt;}
.y13{bottom:422.400157pt;}
.y53{bottom:425.600156pt;}
.y81{bottom:434.080153pt;}
.y12{bottom:440.800150pt;}
.y52{bottom:440.960150pt;}
.y80{bottom:446.240148pt;}
.y51{bottom:456.160144pt;}
.y7f{bottom:458.560143pt;}
.y11{bottom:459.200143pt;}
.y7e{bottom:470.720138pt;}
.y50{bottom:471.520138pt;}
.y10{bottom:477.600135pt;}
.y7d{bottom:483.040133pt;}
.y4f{bottom:486.880132pt;}
.y7c{bottom:495.360128pt;}
.yf{bottom:496.000128pt;}
.y4e{bottom:502.400125pt;}
.y7b{bottom:507.520123pt;}
.ye{bottom:514.400121pt;}
.y4d{bottom:517.600119pt;}
.y7a{bottom:519.840118pt;}
.y79{bottom:532.160114pt;}
.yd{bottom:532.800113pt;}
.y4c{bottom:532.960113pt;}
.y78{bottom:544.320109pt;}
.y4b{bottom:548.160107pt;}
.yc{bottom:551.200106pt;}
.y77{bottom:556.640104pt;}
.y4a{bottom:563.520101pt;}
.y76{bottom:568.960099pt;}
.yb{bottom:569.600099pt;}
.y49{bottom:578.880095pt;}
.y75{bottom:581.120094pt;}
.ya{bottom:588.000091pt;}
.y33{bottom:592.800000pt;}
.y74{bottom:593.440089pt;}
.y48{bottom:594.240089pt;}
.y73{bottom:605.760084pt;}
.y9{bottom:606.400084pt;}
.y32{bottom:608.960083pt;}
.y47{bottom:609.600083pt;}
.y72{bottom:618.080079pt;}
.y31{bottom:624.160077pt;}
.y8{bottom:624.800076pt;}
.y46{bottom:624.960076pt;}
.y71{bottom:630.240074pt;}
.y30{bottom:639.520071pt;}
.y45{bottom:640.160070pt;}
.y70{bottom:642.560069pt;}
.y7{bottom:643.200069pt;}
.y2e{bottom:652.000000pt;}
.y6f{bottom:654.720065pt;}
.y44{bottom:655.520064pt;}
.y6{bottom:661.600062pt;}
.y6d{bottom:664.640000pt;}
.y43{bottom:670.880058pt;}
.y2c{bottom:678.080000pt;}
.y5{bottom:680.000054pt;}
.y42{bottom:686.240052pt;}
.y2a{bottom:688.800000pt;}
.y4{bottom:698.400047pt;}
.y9a{bottom:699.680000pt;}
.y41{bottom:701.600046pt;}
.y29{bottom:710.720042pt;}
.y99{bottom:714.720041pt;}
.y3{bottom:716.800040pt;}
.y40{bottom:716.960040pt;}
.y28{bottom:731.520034pt;}
.y3f{bottom:732.160034pt;}
.y98{bottom:733.600033pt;}
.y2{bottom:735.200032pt;}
.y3e{bottom:747.520027pt;}
.y97{bottom:753.120025pt;}
.y1{bottom:753.600025pt;}
.y3c{bottom:760.000000pt;}
.h1a{height:3.520000pt;}
.hc{height:9.920000pt;}
.hf{height:10.400000pt;}
.h10{height:12.000000pt;}
.h15{height:12.160000pt;}
.hb{height:12.640000pt;}
.h7{height:14.400000pt;}
.h8{height:15.200000pt;}
.h6{height:16.320000pt;}
.h5{height:17.920000pt;}
.h18{height:21.222145pt;}
.h12{height:27.285615pt;}
.h13{height:29.306772pt;}
.hd{height:31.833218pt;}
.h17{height:33.854374pt;}
.h16{height:34.777998pt;}
.he{height:35.512611pt;}
.h11{height:37.896688pt;}
.ha{height:41.939001pt;}
.h9{height:43.083192pt;}
.h2{height:48.991311pt;}
.h19{height:51.907460pt;}
.h4{height:56.060057pt;}
.h3{height:69.036922pt;}
.h1{height:714.000000pt;}
.h14{height:747.333333pt;}
.h0{height:816.000000pt;}
.w15{width:2.560000pt;}
.w11{width:3.520000pt;}
.w6{width:4.480000pt;}
.w16{width:4.960000pt;}
.w9{width:5.600000pt;}
.w13{width:6.080000pt;}
.wc{width:6.240000pt;}
.w5{width:7.200000pt;}
.w4{width:7.360000pt;}
.we{width:7.520000pt;}
.w3{width:28.960000pt;}
.w8{width:33.280000pt;}
.wa{width:41.280000pt;}
.wb{width:54.080000pt;}
.wf{width:80.000000pt;}
.w14{width:81.760000pt;}
.w12{width:82.880000pt;}
.w2{width:89.440000pt;}
.w7{width:102.240000pt;}
.wd{width:208.800000pt;}
.w1{width:446.666667pt;}
.w10{width:1022.666667pt;}
.w0{width:1056.000000pt;}
.x3{left:-0.000258pt;}
.x10{left:21.600000pt;}
.x11{left:26.080000pt;}
.x19{left:33.599987pt;}
.x14{left:45.599282pt;}
.x1{left:47.999981pt;}
.x1a{left:108.000000pt;}
.x1b{left:111.520000pt;}
.x1e{left:117.599953pt;}
.x1f{left:118.880000pt;}
.x12{left:234.880000pt;}
.x13{left:239.360000pt;}
.x20{left:314.559874pt;}
.x15{left:349.119860pt;}
.x16{left:353.919858pt;}
.x1c{left:392.319843pt;}
.x1d{left:395.999842pt;}
.x17{left:405.600000pt;}
.x27{left:441.599823pt;}
.x28{left:444.160000pt;}
.x18{left:485.600000pt;}
.x0{left:549.333333pt;}
.x7{left:554.080000pt;}
.x23{left:573.602973pt;}
.xa{left:582.880000pt;}
.xb{left:633.599747pt;}
.x21{left:634.880000pt;}
.x22{left:638.400000pt;}
.x2{left:645.599742pt;}
.x6{left:646.880000pt;}
.x8{left:656.320000pt;}
.x9{left:660.800000pt;}
.xc{left:674.720000pt;}
.xe{left:716.479713pt;}
.xd{left:728.800000pt;}
.x4{left:735.040000pt;}
.x5{left:764.000000pt;}
.x24{left:840.799664pt;}
.x25{left:844.479662pt;}
.x26{left:904.319638pt;}
.xf{left:939.039624pt;}
.x2a{left:945.600000pt;}
.x29{left:948.799620pt;}
}
